Subject: IPv6/PPP

From: Francis Dupont <[email-masked]>
Date: Tue, 26 Jun 2001 18:18:22 +0200

I am looking for IPv6 support in the "http://www.awfulhak.org/ppp.html"
user PPP which works on FreeBSD 4.x and OpenBSD 2.x (it seems to be
easy to port any system with a tun interface/device too).

[email-masked]
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------